
/*
	################################
	     Index du site uniquement
	################################
*/

/*
	Colonnes
*/

#colonne_gauche {
	float: left;
	width: 562px;
	margin-left: 7px;
}

#colonne_droite {
	width: 429px;
	float: right;
	margin-right: 7px;
}

#dg_clear {
	clear: left;
}


/*
	Listing des news
*/


.cadre_titre4 a {
	float: right;
	color: #fff;
	background-color: #4f5559;
	display: block;
	padding-left: 6px; 
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 7px; margin-right: 7px;
	text-align: center;
	-moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; 
}

.cadre_titre4 a:hover {
	background: #74be7d;
}

.news, .news_importante {
	color: #555;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
}

.news .news_titre {
	color: #555;
	margin-left: 8px;
}

.cadre_texte_interne .div_titre {
	color: #555;
	margin-left: 8px;
}

.cadre_texte_interne .div_titre2 {
	color: #555;
}

.news_importante {
	-moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;  background: #f7f7f7; margin-top: 4px; margin-bottom: 4px; height: 85px; overflow: hidden;
}

.news_importante .news_titre {
	color: #555;
	font-weight: bold;
	margin-left: 8px;
}

.news_importante img {
	width: 106px;
	height: 60px;
	float: right;
	margin-left: 10px;
	margin-right: 6px;
	-moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;
	clear: both;
	margin-top: 5px;
}

.news_description {
	margin: 2px;
	margin-top: 4px;
	margin-left: 4px;
	text-align: justify;
	width: 95%;
	color: #999;
	font-size: 10px;
}

.news_date {
	font-weight: 600;
	color: #555;
	padding-bottom: 4px;
	margin-bottom: 6px;
	border-bottom: 1px dashed #ddd;
	width: 100%;
}

.news_coms {
	margin-right: 4px;
	color: #555;
	display: block;
	float: right;
	height: 16px;
	width: 33px;
	text-align: right;
	background: url("../../images/icones/comment.png") no-repeat left;
}

.hot {
	background: url("../../images/icones/comments_hot.png") no-repeat left;
}

.news_vue {
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-right: 4px;
	background: url("../../images/icones/valid.png") no-repeat center;
}

.news_update {
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-right: 4px;
	background: url("../../images/icones/update.png") no-repeat center;
}

.news_heure {
	display: block;
	float: left;
	margin-right: 8px;
	margin-left: 4px;
}

.rouge {
	color: #ed3a3a;
}

.couleur {
	background: #fcfaf1;
}

/*
	Icones des titres
*/

.titre_icone {
	float: left; width: 45px;
}

.t_rss {
	height: 20px; background: url('../../images/icones/index-rss.png') no-repeat center; margin-top: 7px;
}

.t_forum {
	height: 23px; background: url('../../images/icones/index-forum.png') no-repeat center; margin-top: 6px;
}

.t_tags {
	height: 20px; background: url('../../images/icones/index-tags.png') no-repeat center; margin-top: 7px;
}

.t_sondage {
	height: 17px; background: url('../../images/icones/index-sondage.png') no-repeat center; margin-top: 8px;
}

/* Pub 3 */
#pub3 {
	background-color: #eee; width: 300px; height: 250px; float: right; margin-left: 9px;
}

/* Cadre d'alerte */
.alert {
	width: 70%; padding: 10px; margin: 5px; border: 1px dotted #d76666; background: url('xtnews/images/journee1.jpg') repeat-x; color: #d76666; font-weight: bold;
}

/* Contenu des onglets */
#c1_1_contenu, #c1_2_contenu, #c1_3_contenu, #c1_4_contenu {
	padding-top: 8px;
	width: 405px;
	line-height: 20px;
	position: absolute;
}

/* Fleches */
#fleches1 {
	position: absolute; margin-left: 487px; margin-top: 1px;
}

#fleches2 {
	position: absolute; margin-left: 380px; margin-top: 4px;
}

#fleches1 img, #fleches2 img{
	border: 0px;
}

#fleches1 a:last-child, #fleches2 a:last-child {
	margin-left: 8px;
}

/* Social */

.cadre_social {
	margin-top: 10px;
}

.cadre_social div {
	height: 10px;
}

.cadre_social a {
	float: left; border: 0px; margin-left: 5px; margin-right: 5px;
}

.cadre_social .csrubriques {
	color: #fff;
	background-color: #1c1c1c;
	display: block;
	height: 64px;
	width: 190px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
	-moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; 
}

.cadre_social .csrubriques:hover {
	background: #ff9001;
}

.cadre_social .csrubriques span {
	display: block;
	padding-top: 8px;
}

.cadre_social img {
	width: 64px;
	height: 64px;
}

/* Une */

div#laune {
	margin-bottom: 8px;
}

div#laune a {
	color : #fff;
}

div#laune div.wrap {
	height : 229px;
	width : 429px;
	margin : 0 auto;
	text-align : left;
}

div#laune div#slide-holder {
	z-index : 40;
	width : 429px;
	height : 229px;
	position : absolute;
}

div#laune div#slide-holder div#slide-runner {
	width : 429px;
	height : 229px;
	overflow : hidden;
	position : absolute;
}

div#laune div#slide-holder img {
	margin : 0;
	display : none;
	position : absolute;
	-moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; 
}

div#laune div#slide-holder div#slide-controls {
	left : 0;
	bottom : 14px;
	width : 429px;
	height : 46px;
	display : none;
	position : absolute;
	background : url(../../images/icones/slide-bg.png) 0 0;
}

div#laune div#slide-holder div#slide-controls p.text {
	float : left;
	color : #fff;
	display : inline;
	font-size : 10px;
	line-height : 16px;
	margin : 15px 0 0 20px;
	text-transform : uppercase;
	width: 270px;
	font-weight: bold;
}

div#laune div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 24px;
	display : inline;
	margin : 11px 15px 0 0;
}

div#laune div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 24px;
	height : 24px;
	display : inline;
	font-size : 11px;
	margin : 0 5px 0 0;
	line-height : 24px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	background-position : 0 0;
	background-repeat : no-repeat;
	background-image : url(../../images/icones/silde-nav.png);
}

div#laune div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0 -24px;
}
